Vulnerabilities in Adobe Flash Player for Linux